# MCS
## Qucik setup process:

1. npm i -D file:tarballs/vivaldi-bff-spartacus-pilot-2401.0.1.tar
2. in node_modules/@spartacus-bff/src/prepare/index.js delete line 11
3. npx ng add @spartacus-bff/schematics --base-url=https://api.ct3nlsb8ad-commercet1-p1-public.model-t.myhybris.cloud --url-parameters='baseSite', 'language', 'currency'
4. Run npm run clean:wundergraph && npm run build:wundergraph
5. Run npm run start:wundergraph 
6. Run npm run  ssr:angular